@font-face {
  font-family: "drowl-base-ico";
  src: url("fonts/drowl-base-ico.woff2?fwcgj") format("woff2"), url("fonts/drowl-base-ico.ttf?fwcgj") format("truetype"), url("fonts/drowl-base-ico.woff?fwcgj") format("woff"), url("fonts/drowl-base-ico.svg?fwcgj#drowl-base-ico") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^=ico-db-],
[class*=" ico-db-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "drowl-base-ico" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-db-exclamation-mark:before {
  content: "\e904";
}

.ico-db-info:before {
  content: "\e903";
}

.ico-db-arrow-right-end:before {
  content: "\e901";
}

.ico-db-arrow-left-end:before {
  content: "\e902";
}

.ico-db-file:before {
  content: "\e99e";
}

.ico-db-file-text:before {
  content: "\e9ae";
}

.ico-db-file-image:before {
  content: "\e9b0";
}

.ico-db-file-video:before {
  content: "\e9b4";
}

.ico-db-file-zip:before {
  content: "\e9ba";
}

.ico-db-file-code:before {
  content: "\e9be";
}

.ico-db-file-presentation:before {
  content: "\e9c0";
}

.ico-db-file-table:before {
  content: "\e9c6";
}

.ico-db-compass:before {
  content: "\ea43";
}

.ico-db-map:before {
  content: "\ea48";
}

.ico-db-user:before {
  content: "\eaf7";
}

.ico-db-spinner:before {
  content: "\eb24";
}

.ico-db-search:before {
  content: "\eb33";
}

.ico-db-locked:before {
  content: "\eb51";
}

.ico-db-more:before {
  content: "\ec5c";
}

.ico-db-ellipsis-h:before {
  content: "\ec6a";
}

.ico-db-eye-blocked:before {
  content: "\ecb1";
}

.ico-db-question-circle:before {
  content: "\ed54";
}

.ico-db-remove:before {
  content: "\ed6d";
}

.ico-db-check:before {
  content: "\ed72";
}

.ico-db-play-circle:before {
  content: "\ed7e";
}

.ico-db-refresh:before {
  content: "\edaa";
}

.ico-db-chevron-up:before {
  content: "\edb9";
}

.ico-db-chevron-right:before {
  content: "\edbd";
}

.ico-db-chevron-down:before {
  content: "\edc1";
}

.ico-db-chevron-left:before {
  content: "\edc5";
}

.ico-db-arrow-up:before {
  content: "\edd4";
}

.ico-db-arrow-right:before {
  content: "\edd6";
}

.ico-db-arrow-down:before {
  content: "\edd8";
}

.ico-db-arrow-left:before {
  content: "\edda";
}

.ico-db-check-circle:before {
  content: "\ee76";
}

/*# sourceMappingURL=style.css.map*/
